# Hemp

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Agricultural |
| Used For | Input (Tunics) |

## Production

**Produced By:** [Hemp Farm](../buildings/hemp-farm.md)

**Consumed By:** [Spinner](../buildings/spinner.md)

## Related Chain

[Tunics Chain](../production-chains/tunics.md)
